Hacking Gonna get 3 more flaschards, need to ask some questions

haddad

Well-Known Member
OP
Member
Joined
Aug 12, 2010
Messages
1,658
Trophies
0
Age
30
XP
691
Country
Canada
K, my order of a DSTTIi, M3i Zero, and EZ Flash V should be coming this week (bought from shoptemp).

-DSTTi
>Do I need a DS Lite to update to 1.4.1? Cuz I need to run an update file
>Is the latest firmware the v1.17 kernnal?

-M3i Zero
>Is M3 Sakura v1.49X the newest firmware?
>When updating to 1.4.1, do I update it same way as how you do to 1.4? But this time use the new 1.4.1 update file? Do I need to have M3 Sakura on mmc when I have F_CORE.DAT? Or do I just have F_CORE.DAT?

-EZ Flash V
>Where is latest firmware as of today?
>When I get the EZ Flash V (from shoptemp, I did not add premium flashing service), will I still have to flash it to work with 1.4.1?
 

Dter ic

~
Member
Joined
Feb 19, 2009
Messages
1,756
Trophies
0
Age
26
Website
gbatemp.net
XP
283
Country
haddad said:
K, my order of a DSTTIi, M3i Zero, and EZ Flash V should be coming this week (bought from shoptemp).

-DSTTi
>Do I need a DS Lite to update to 1.4.1? Cuz I need to run an update file did you order the flashing service, if not a ds lite/dsi 1.4 or below is fine
>Is the latest firmware the v1.17 kernnal? offically it is but the latest unoffical fw is the 1.17a something check filetrip

-M3i Zero
>Is M3 Sakura v1.49X the newest firmware? check filetrip
>When updating to 1.4.1, do I update it same way as how you do to 1.4? But this time use the new 1.4.1 update file? Do I need to have M3 Sakura on mmc when I have F_CORE.DAT? Or do I just have F_CORE.DAT? i don't know if the m3 has the 1.4.1 fix

-EZ Flash V
>Where is latest firmware as of today? check filetrip
>When I get the EZ Flash V (from shoptemp, I did not add premium flashing service), will I still have to flash it to work with 1.4.1? no
 

kiafazool

Well-Known Member
Member
Joined
Apr 21, 2010
Messages
1,221
Trophies
0
Age
27
Location
Canada
Website
www.gbatemp.net
XP
323
Country
Canada
Dter ic said:
haddad said:
K, my order of a DSTTIi, M3i Zero, and EZ Flash V should be coming this week (bought from shoptemp).

-DSTTi
>Do I need a DS Lite to update to 1.4.1? Cuz I need to run an update file did you order the flashing service, if not a ds lite/dsi 1.4 or below is fine
>Is the latest firmware the v1.17 kernnal? offically it is but the latest unoffical fw is the 1.17a something check filetrip

-M3i Zero
>Is M3 Sakura v1.49X the newest firmware? check filetrip
>When updating to 1.4.1, do I update it same way as how you do to 1.4? But this time use the new 1.4.1 update file? Do I need to have M3 Sakura on mmc when I have F_CORE.DAT? Or do I just have F_CORE.DAT? i don't know if the m3 has the 1.4.1 fix

-EZ Flash V
>Where is latest firmware as of today? check filetrip
>When I get the EZ Flash V (from shoptemp, I did not add premium flashing service), will I still have to flash it to work with 1.4.1? no
there better
i fixed his answers
now you can see them
Dteric , you dont have to flame
he couldn't see your answers
 

Dter ic

~
Member
Joined
Feb 19, 2009
Messages
1,756
Trophies
0
Age
26
Website
gbatemp.net
XP
283
Country
kiafazool said:
Dter ic said:
haddad said:
K, my order of a DSTTIi, M3i Zero, and EZ Flash V should be coming this week (bought from shoptemp).

-DSTTi
>Do I need a DS Lite to update to 1.4.1? Cuz I need to run an update file did you order the flashing service, if not a ds lite/dsi 1.4 or below is fine
>Is the latest firmware the v1.17 kernnal? offically it is but the latest unoffical fw is the 1.17a something check filetrip

-M3i Zero
>Is M3 Sakura v1.49X the newest firmware? check filetrip
>When updating to 1.4.1, do I update it same way as how you do to 1.4? But this time use the new 1.4.1 update file? Do I need to have M3 Sakura on mmc when I have F_CORE.DAT? Or do I just have F_CORE.DAT? i don't know if the m3 has the 1.4.1 fix

-EZ Flash V
>Where is latest firmware as of today? check filetrip
>When I get the EZ Flash V (from shoptemp, I did not add premium flashing service), will I still have to flash it to work with 1.4.1? no
there better
i fixed his answers
now you can see them
Dteric , you dont have to flame
he couldn't see your answers

:L soo sorry abou the flaming bit, i was a bit lazy hilighting the text
apologies?
mellow.gif
 

haddad

Well-Known Member
OP
Member
Joined
Aug 12, 2010
Messages
1,658
Trophies
0
Age
30
XP
691
Country
Canada
Dter ic said:
kiafazool said:
Dter ic said:
haddad said:
K, my order of a DSTTIi, M3i Zero, and EZ Flash V should be coming this week (bought from shoptemp).

-DSTTi
>Do I need a DS Lite to update to 1.4.1? Cuz I need to run an update file did you order the flashing service, if not a ds lite/dsi 1.4 or below is fine
>Is the latest firmware the v1.17 kernnal? offically it is but the latest unoffical fw is the 1.17a something check filetrip

-M3i Zero
>Is M3 Sakura v1.49X the newest firmware? check filetrip
>When updating to 1.4.1, do I update it same way as how you do to 1.4? But this time use the new 1.4.1 update file? Do I need to have M3 Sakura on mmc when I have F_CORE.DAT? Or do I just have F_CORE.DAT? i don't know if the m3 has the 1.4.1 fix

-EZ Flash V
>Where is latest firmware as of today? check filetrip
>When I get the EZ Flash V (from shoptemp, I did not add premium flashing service), will I still have to flash it to work with 1.4.1? no
there better
i fixed his answers
now you can see them
Dteric , you dont have to flame
he couldn't see your answers

:L soo sorry abou the flaming bit, i was a bit lazy hilighting the text
apologies?
mellow.gif

Its ok, but you were kinda treating me like somebody who couldent read lol. Its ok ppl do make mistakes
happy.gif
I forgive u
rolleyes.gif
 

You may also like...

General chit-chat
Help Users
    M4x1mumReZ @ M4x1mumReZ: :tpi: